﻿body {font: 12px/21px "microsoft yahei",Verdana, Geneva, sans-serif;}
table{ font-size:inherit;*border-collapse:collapse;*empty-cells:show; }
table td{word-break:break-all;word-wrap:break-word;font-size:14px;}
html,body,div,form,p,h3,h4,ul,li,a,b,span,input,label,img,i,h1,h2,h3,h4,h5,h6,dl,dt,dd,iframe{border:none; margin: 0; padding: 0;}
h1,h2,h3,h4,h5,h6{font-size:14px;font-weight:bold;}
input,textarea{font-size:12px;}
/*谷歌下inpu背景颜色成黄色的解决方案*/
input:-webkit-autofill {-webkit-box-shadow: 0 0 0px 1000px white inset;}
a{outline: none;cursor:pointer;text-decoration:none;color:#333;}
a:active {star:expression(this.onFocus=this.blur());}
a:focus { outline:0; }
input,buttom{ outline:none; -moz-outside:none;}
button::-moz-focus-inner,input::-moz-focus-inner{ border:0px;}
/*去除点击按钮时的虚线*/
input {blr:e­xpression(this.onFocus=this.blur())} /*for IE*/
input {outline:}/*for FireFox*/
img{border:none;}
ul,li{ list-style:none outside none;}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.clearfix:after {content: "."; display: block;height: 0; clear: both; visibility: hidden;}
.clearfix{zoom:1;}
.clear{clear:both;}
.relative{position:relative;}
.textcenter{text-align:center;}
.fontbold{font-weight:bold}
.textright{text-align:right;}
.vmiddle{vertical-align:middle;}
a:hover{color:#ff0000;}
/*form style*/
.w100{width:100px;}
.file-input{height:30px;opacity:0;filter:alpha(opacity=0);position:absolute;left:0;top:0;cursor:pointer;}
.file-btn{width:34px;height:30px;line-height:30px;padding-left:30px; background:url(../images/filebtn.jpg) no-repeat left top;display:inline-block;}
.browsearea{position:relative;display:inline-block;}
.w384{width:384px;}
.fm-ms-info-bd{border:1px solid #71adff;}
.st-group{position:relative;display:inline-block;z-index:4;height:30px;vertical-align:top;}
.st-group-toggle{display:block;background:#fff;padding:0 40px 0 8px;border:1px solid #ccc;line-height:28px;height:28px;position:relative;vertical-align:middle;white-space: nowrap;overflow:hidden;}
.st-group-toggle:hover{color:#333;}
.st-group-toggle b{display:inline-block;margin-left:10px;width:30px;border-left:1px solid #ccc;position:absolute;right:0;top:0;background:url(../images/select-icon.png) no-repeat center center #fff;}
.st-group-lt{position: absolute;left:0;top:29px;background:#fff;border:1px solid #cdcdcd;width:auto;padding:2px 0;visibility:hidden;display:none;max-height:260px;_height:expression(this.scrollHeight > 260 ? "260px" : "auto");overflow:auto;}
.select-hold{visibility:visible;}
.st-wbig{display:block;width:80%;padding-right:16px;}
.st-wbig .st-group-toggle{display:block;background:#fff;padding:0;width:100%;padding-left:8px;padding-right:8px;}
.st-wbig .st-group-lt{width:100%;_padding-right:16px;}
.st-group-lt li{border:1px solid #fff;line-height:24px;}
.st-group-lt a{display:block;padding:0 8px;white-space: nowrap;line-height:24px;_height:24px;}
.st-group-lt a:hover{background:#212629;color:#fff;}

/*第二个select*/
.st-group2{position:relative;display:inline-block;height:30px;z-index:4;overflow:hidden;}
.st-sibshow{overflow:visible;}
.st-group-toggle2{display:inline-block;background:#fff;padding:0 40px 0 8px;border:1px solid #ccc;line-height:28px;height:28px;overflow:hidden;position:relative;vertical-align:middle;width:190px;}
.st-group-toggle2:hover{color:#333;}
.st-group-toggle2 b{display:inline-block;margin-left:10px;width:30px;border-left:1px solid #ccc;position:absolute;right:0;top:0;background:url(../images/select-icon.png) no-repeat center center;}
.st-group-lt2{position: absolute;left: 0;top:29px;float:left;background:#fff;border:1px solid #cdcdcd;padding:2px 0;z-index:6;width:238px;max-height:260px;_height:expression(this.scrollHeight > 260 ? "260px" : "auto");overflow:auto;}
.st-group-lt2 li{border:1px solid #fff;}
.st-group-lt2 a{display:block;clear:both;white-space:nowrap;padding:0 41px 0 8px;}
.st-group-lt2 a:hover{background:#212629;color:#fff;}/*form message*/
a.map-icon{width:9px;height:12px;display:inline-block;background:url(../images/cont-icon.png) no-repeat left top;position:relative;vertical:middle;}
a.map-icon:hover{ display:inline-block;zoom:1;}
.prompt-group{display:none;}
a.map-icon:hover .prompt-group{display:block;position:absolute;top:-70px;right:-99px;width:190px;z-index:4;opacity: .8;filter: alpha(opacity=80);color:#fff;color:#fff;}
.prompt-group-2{position:absolute;left:0;top:-59px;width:200px;z-index:4;opacity: .8;filter: alpha(opacity=80);color:#fff;color:#fff;}
.prompt-infor{background:#000;padding:10px;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
.prompt-icon{background:url(../images/cont-icon.png) no-repeat center -12px;height:9px;overflow:hidden;}
.prompt-group-2 .prompt-icon{background:url(../images/cont-icon.png) no-repeat 20px -12px;height:9px;overflow:hidden;}

/*select width*/
.st-w100 .st-group-toggle{width:100px;}
.st-w100 .st-group-lt{width:148px;}
.st-w200 .st-group-toggle{width:200px;}
.st-w200 .st-group-lt{width:248px;}
.st-w137 .st-group-toggle{width:137px;}
.st-w137 .st-group-lt{width:185px;}
.st-w150 .st-group-toggle{width:150px;}
.st-w150 .st-group-lt{width:198px;}
.st-w190 .st-group-toggle{width:190px;}
.st-w190 .st-group-lt{width:238px;}
.st-w40 .st-group-toggle{width:40px;}
.st-w40 .st-group-lt{width:98px;}
.st-w60 .st-group-toggle{width:60px;}
.st-w60 .st-group-lt{width:208px;}
.st-w75 .st-group-toggle{width:75px;}
.st-w75 .st-group-lt{width:223px;}
.text{border:1px solid #ccc;width:300px;height:20px;line-height:20px;padding:4px;vertical-align:middle;}
.text-area{border:1px solid #ccc;width:310px;line-height:20px;padding:4px;vertical-align:middle;}
.lgi-text{padding-left:35px;width:148px;border:1px solid #d9d9d9;}
.input_date{background:url(../images/datatime-icon.png) no-repeat right center;width:120px;vertical-align:middle;}
.textfocus{border:1px solid #71adff;}
.fm-mes-error{border:1px solid #ff0000;background:url(../images/fm-error.png) no-repeat right center #fff;}
.fm-mes-success{border:1px solid #ccc;background:url(../images/fm-ok.png) no-repeat right center #fff;}
textarea.fm-mes-error{border:1px solid #ff0000;background:url(../images/fm-error.png) no-repeat 286px center #fff;}
textarea.fm-mes-success{border:1px solid #ccc;background:url(../images/fm-ok.png) no-repeat 286px center #fff;}

.btn{min-width: 50px;display: inline-block;padding:4px 10px;font-size: 16px;line-height: 20px;color: #fff;text-align: center;vertical-align: middle;cursor: pointer;background:#07B5F9;border:1px solid #07B5F9;-webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;overflow:visible;}
.lh26{line-height:26px;}
.lh36{line-height:36px;}
.lh30{line-height:30px;}
input.btn,button.btn{padding:0 10px;line-height:34px;height:34px;}
.btn:hover{background:#48C7F9;color:#fff;}
.btngreen{background:#6daf2d;border:1px solid #47761c;color:#fff;}
.btngreen:hover{background:#548f1b;color:#fff;}
.btnred{background:#d22415;border:1px solid #92160b;}
.btnred:hover{background:#ae1a0e;color:#fff;}
.btngray{background:#ececec;border:1px solid #cccccc;color:#333;}
.btngray:hover{background:#dddddd;color:#333;}
.btndisabled,.btndisabled:hover{background:#f2f2f2;border:1px solid #e6e6e6;cursor:default;color:#b2b2b2;}
/*alert message*/
.alert-mes{padding: 8px 30px 8px 14px;background-color: #2e9fff;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;color:#fff;}
a.alert-close {position: relative;top: -2px;right: -21px;float: right;font-size: 20px;_font-size:14px;font-weight: bold;line-height: 20px;color: black;text-shadow: 0 1px 0 white;color:#fff;}
a.alert-close:hover{opacity: .8;filter: alpha(opacity=80);}
.alert-green {background-color: #6daf2d;}
.alert-red {background-color: #d22415;}
.alert-red2 {background-color: #d22415;padding:26px 20px;font-size:14px;}
.alert-gray {background-color: #efefef;color:#000;}
.paddtb15{padding-top:15px;padding-bottom:15px;}
.bgfff{background:#fff;}
.padd20{padding:20px;}
.paddl130{padding-left:130px;}
.marginl5{margin-left:5px;}
.marginr10{margin-right:10px;}
.marginr15{margin-right:15px;}
.marginr20{margin-right:20px;}
.marginl15{margin-left:15px;}
.marginb10{margin-bottom:10px;}
.marginb20{margin-bottom:20px;}
.marginb16{margin-bottom:16px;}
.marginb25{margin-bottom:25px;}
.marginb30{margin-bottom:30px;}
.margint10{margin-top:10px;}
.margint20{margin-top:20px;}
.margint25{margin-top:25px;}
.margintf1{margin-top:-1px;}
.size12{font-size:12px;}
.size14{font-size:14px;}
.size16{font-size:16px;}
.color-green{color:green;}
.color-blue{color:#2398c9;}
.color-red{color:#ff0000;}
.color-gray,.rate-d{color:#b2b2b2;}
.color-yellow{color:#ff7e00;}
.w80{width:80px;}
.w110{width:110px;}
.w124{width:125px;}
.w148{width:148px;}
.w180{width:180px;}
.w182{width:182px;}
.w190{width:190px;}
.w200{width:200px;}
.w232{width:232px;}
.w240{width:240px;}
.w270{width:270px;}
.w230{width:230px;}
.lh34{line-height:34px;}
.lh24{line-height:24px;}
.lh16{line-height:16px;}
.inline-layout{display:inline-block;}
.block-layout{display:block;}
/*table*/
table.tab-lt,table.tab-lt-2{background:#dedede;}
table.tab-lt th{background:#eee;padding:8px 10px;color: #333;font-size: 14px;}
table.tab-lt td{background:#fff;padding:8px 10px;}
table.tab-lt tr:nth-child(even) td {
    background: #f8f8f8;
}
table.tab-lt tr:hover td,table.tab-lt tr:nth-child(even):hover td{
    background: #faffd1;
}
table.tab-lt td.bgf7,table.tab-lt-2 td.bgf7,.bgf7{background:#f7f7f7;}
table.tab-lt td.padd1,table.tab-lt-2 td.padd1{padding:1px;}
table.tab-lt td.bgblue{background:#f2fbff;}
table.tab-lt-2 td{background:#fff;padding:8px;}
p.dashline{border-top: 1px dashed #cdcdcd;height:1px;}
.form-l{width:310px;margin:80px auto 0;}
.form-2{padding:0 50px 20px;}
/* 設定提示字的文字顏色 */
::-webkit-input-placeholder {color: b2b2b2;}
:-moz-placeholder {color: b2b2b2;}
.placeholder {color: #b2b2b2;}
#Tooltip{background:url(../images/green-arrow.gif) no-repeat 20px bottom;padding-bottom:9px;}
#DHTMLgoodies_formTooltipContent{padding:6px;color:#fff;}
.ime-disabled{ime-mode:disabled;}/* 屏蔽输入法 */
font.currentNum {
    color: #2e9fff;
}


/*改版start*/
.webTtitle{
    line-height: 20px;
    padding-bottom: 11px;
    border-bottom: 1px solid #f0f1f2;
    color: #333;
    font-weight: normal;
    font-size: 16px;
    position: relative;
    margin: 10px 20px;
}
.webTtitle i{
    position: absolute;
    width: 3px;
    height: 16px;
    left: -10px;
    top: 4px;
    background: #018dff;
}
.formBoxs{
    width: auto;
    margin: 0 auto 0;
    padding: 0 20px;
    font-size: 16px;
}
.formBoxs .fm-item{
    float: none;
    width: auto;
    overflow: hidden;
    padding: 6px 0;
}
.formBoxs .fm-label{
    float: left;
    line-height: 28px;
    font-size: 14px;
}
.formTxtSpans{
    float: left;
    font-size: 14px;
    line-height: 28px;
    width: 258px;
}
.formGroupTips{padding: 6px 0;font-size: 14px;margin-top: 10px;line-height: 32px;font-weight:normal;}
.formBoxBtn{
    text-align: center;
    padding: 20px 0;
}
/*改版end*/